<form method="post" action="{{ path('historial_kardecs_delete', {'id': historial_kardec.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ historial_kardec.id) }}">
    <button class="btn">Delete</button>
</form>
